﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="0, 0, 0" />
  <property name="SleeperVolumeSize" value="17, 12, 17" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,6,7" />
  <property name="SleeperVolumeGameStageAdjust" value="medium" />
  <property name="SleeperIsLootVolume" value="False" />
  <property name="SleeperIsBossVolume" value="False" />
  <property name="SleeperVolumeFlags" value="0" />
  <property name="SleeperVolumeGroupId" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="10, 7, 11" />
    </property>
    <property class="Rally">
      <property name="0" value="15, 1, 8" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="66302" />
    <property name="TotalTriangles" value="62257" />
    <property class="BlockEntities">
      <property name="Vertices" value="42450" />
      <property name="Triangles" value="46507" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="13668" />
      <property name="Triangles" value="8458" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="696" />
      <property name="Triangles" value="348" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="8" />
      <property name="Triangles" value="4" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="9480" />
      <property name="Triangles" value="6940" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>